.scrollable {
	/* required settings */
/*z-index: 1;*/
	position: relative;
	overflow: hidden;
	width: 910px;
	height: 220px;
}


/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

div.list {
	float: left;
	width: 910px;
	margin-bottom: 20px;
}

/* single scrollable item */
.scrollable .film {
        clear: none;
	float: left;
        width: 20%; 
  text-align: center;
/*	margin:20px 10px 20px 5px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:140px;
	height:220px; 
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; */
}


.scrollable .film_small { clear: none; float: left; width: 12%; text-align: center; }
.film_small { clear: none; float: left; width: 12%; text-align: center; }



/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
/*	background: url(../img/scrollable/arrow/hori_large.png) no-repeat; */
	display: block;
	width: 30px;
	height: 50px;
	float: left;
	margin: 75px 0px;
	cursor: pointer;
	font-size: 1px;
}

a.browse_small {
	display: block;
	width: 30px;
	height: 50px;
	float: left;
	margin: 0;
	cursor: pointer;
	font-size: 1px;
}


/* right */
a.right	{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position: -30px -30px; }
a.right:active { background-position: -60px -30px; } 


/* left */
a.left { margin-left: 0px; } 
a.left:hover { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }

a.disabled { visibility: hidden !important; }


